/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/**Global**/

@import url(https://db.onlinewebfonts.com/c/461b610b52e5f2020d4450abdbbecb73?family=ProximaNova-Semibold);
@import url(https://db.onlinewebfonts.com/c/7fd45b9b66da92e6198e0732294d5708?family=Quattrocento+Sans+Bold);
@import url(https://db.onlinewebfonts.com/c/623c7118249e082fe87a78e08506cb4b?family=Segoe+UI);
@import url(https://db.onlinewebfonts.com/c/331b62ce53eab4a7989a232048b15921?family=Timeless);

/**Header**/

div#header-space {
    display: none !important;
}

div#header-outer {
    background-color: transparent !important;
    box-shadow: none !important;
    backdrop-filter: blur(3px);
    background: linear-gradient(100deg, #ffffff90, #ffffff60);
    border-bottom: 1px solid #fff !important;
}

#header-outer #logo {
    margin-top: 0 !important;
}

img.stnd.skip-lazy.default-logo.dark-version {
    height: 140px !important;
    position: absolute;
    margin-top: -45px;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    padding: 1rem 0;
    gap: 20px;
}

#header-outer[data-lhe="animated_underline"] li > a .menu-title-text {
    color: #fff;
    font-family: 'Poppins' !important;
}

#header-outer[data-lhe="animated_underline"] li {
    border-right: 2px solid #fff;
    padding-right: 20px;
    height: 51px;
}

#header-outer[data-lhe="animated_underline"] .menu-item-21 {
    border: none !important;
    padding-right: 0 !important;
}

/**Slider**/

.sl-icon ul li {
    list-style: unset !important;
    display: flex;
    gap: 20px;
    flex-direction: column !important;
    font-size: 22px;
}

.sl-icon {
    position: absolute;
    margin-top: -14rem;
    margin-left: -7rem;
}

.sl-icon ul li a i {
    color: #fff !important;
    transition: .3s;
}

.sl-icon ul li a i:hover {
    color: #D3A432 !important;
}

#slider .nectar-video-box {
    width: 10%;
    position: absolute;
    margin-top: -28rem;
    margin-left: 39rem;
}

div#slider {
    padding: 7rem 0 5rem !important;
}

.sliderbox {
    margin-top: 8rem;
}

#slider h3 {
    font-family: 'ProximaNova-Semibold';
    color: #D3A432;
    font-size: 22px;
    letter-spacing: 0 !important;
}

#slider h2 {
    color: #fff;
    font-size: 60px;
    line-height: 1;
}

#slider p {
    color: #fff;
}

a.nectar-button.accent-color {
    font-weight: 400;
    padding: 10px 24px !important;
    outline: 2px solid #fff;
    border: 4px solid #575d63 !important;
}

a.nectar-button.accent-color:nth-child(3) {
    background-color: transparent !important;
    margin-left: 1rem;
}

.page-id-259 .bookthree {
    margin-bottom: 120px !important;
}

.bookthree {margin-top: 120px;}

.bookthree h2 {
    line-height: 0.7 !important;!I;!;
    padding-bottom: 10px;
}

.bookthree img.img-with-animation.skip-lazy {
    left: 160px;
}

.bookbox:before {
    margin-left: 73rem !important;
}

div#slider:before {
    content: "WELCOM";
    font-family: 'Quattrocento Sans bold' !important;
    font-size: 180px;
    color: #00000000 !important;
    font-weight: bold;
    padding: 56px 0px 40px 0px !important;
    margin: 0 auto;
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position:absolute;
    z-index: 2;
    transform: rotate(270deg);
    margin-left: 65rem;
    margin-top: 16.4rem;
}

/**Author**/

.authorbox:before {
    content: "AUTHOR";
    font-family: 'Quattrocento Sans bold' !important;
    font-size: 180px;
    color: #00000000 !important;
    font-weight: bold;
    padding: 0px 0px 0px 0px !important;
    margin: 0 auto;
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

div#author {
    padding: 6rem 0rem !important;
}

#author .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 20% !important;
}

h3 {
    color: #777777;
    text-transform: uppercase;
    letter-spacing: 4px;
}

h2 {
    color: #2B2B2B;
    line-height: 1 !important;
}

p {
    color: #525252;
    font-weight: 400 !important;
    font-size: 16px !important;
}

#author a.nectar-button.accent-color {
    border: 4px solid #fff !important;
    outline: 2px solid #000;
}

.twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-horizontal .twentytwenty-handle:before {height: 232px !important;margin-top: -0.6rem !important;}

/**Book**/

div#book {
    padding: 44px 0px !important;
}

.bookbox {
    -webkit-text-fill-color: #fff;
    margin-top: 5rem;
}

h2 strong {
    font-size: 22px !important;
    font-weight: 400;
}

h3.volu {
    font-size: 22px !important;
    font-weight: 400;
    color: #fff !important;!i;!;
}

.nectar-star-rating {
    flex-direction: row-reverse;
    justify-content: left;
    gap: 14px;
    width: 103%;
    align-items: center;
}

.nectar-star-rating__content {
    margin-left: 0;
    color: #D3A432;
    font-size: 35px;
    font-weight: 700;
}

.number.default {
    color: #D3A432;
    font-weight: 700;
}

body .nectar-milestone .subject {
    color: #fff;
    font-weight: 400 !important;
    margin-top: -45px;
    margin-left: 150px;
    width: 85%;
    text-align: left;
}

#book a.nectar-button.accent-color:nth-child(3) {
    margin-left: 0 !important;
    background-color: #D3A432 !important;
}

#book a.nectar-button.accent-color {
    background-color: transparent !important;
    margin-left: 1rem;
    border: 4px solid #061226 !important;
}

.bookbox:before {
    content: "BOOK";
    font-family: 'Quattrocento Sans bold' !important;
    font-size: 180px;
    color: #00000000 !important;
    font-weight: bold;
    padding: 56px 0px 42px 0px !important;
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    transform: rotate(90deg);
    margin-top: 12rem;
    margin-left: 26rem;
}

.bookboxone:before {
    content: "BOOK";
    font-family: 'Quattrocento Sans bold' !important;
    font-size: 180px;
    color: #00000000 !important;
    font-weight: bold;
    padding: 56px 0px 42px 0px !important;
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    transform: rotate(-90deg);
    margin-top: 12rem;
    margin-left: -19rem;
}

/**Video**/

#video .nectar-video-box {
    width: 20%;
    position: absolute;
    margin-top: -20rem;
    margin-left: 15rem;
}

.nectar-video-box .inner-wrap {
    overflow: unset !important;
}

a.play_button_2.large.nectar_video_lightbox {
    display: none !important;
}

div#video {
    padding: 6rem 0rem !important;
}

.videobox {
    margin-top: 7rem;
}

.videobox:before {
    content: "TRAILER";
    font-family: 'Quattrocento Sans bold' !important;
    font-size: 180px;
    color: #00000000 !important;
    font-weight: bold;
    padding: 0px 0px 0px 0px !important;
    margin: 0 auto;
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/**Testimonials**/

#test:before {
    content:"Testimonials";
    font-family: 'Quattrocento Sans bold' !important;
    font-size: 180px;
    color: #00000000 !important;
    font-weight: bold;
    padding: 120px 0px 43px 0px !important;
    margin: 0 auto;
    background: -webkit-linear-gradient(#b8b8b859, #f3f3f300);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#test .carousel-item {
    text-align: center;
    width: 70%;
    margin: 0px auto;
    margin-top: 140px;
}

#test button.owl-dot:nth-child(1) {
    background-image: URL(/wp-content/uploads/2024/08/1.png);
    background-size: 100% 100% !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 5px;
    margin: 0px 20px !important;
}
#test button.owl-dot:nth-child(2) {
    background-image: URL(/wp-content/uploads/2024/08/2.png);
    background-size: 100% 100% !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 5px;
    margin: 0px 20px !important;
}
#test button.owl-dot:nth-child(3) {
    background-image: URL(/wp-content/uploads/2024/08/3.png);
    background-size: 100% 100% !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 5px;
    margin: 0px 20px !important;
}
#test button.owl-dot:nth-child(4) {
    background-image: URL(/wp-content/uploads/2024/08/4.png);
    background-size: 100% 100% !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 5px;
    margin: 0px 20px !important;
}

#test button.owl-dot:nth-child(5) {
    background-image: URL(/wp-content/uploads/2024/08/5.png);
    background-size: 100% 100% !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 5px;
    margin: 0px 20px !important;
}

#test button.owl-dot:nth-child(6) {
    background-image: URL(/wp-content/uploads/2024/08/6.png);
    background-size: 100% 100% !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 5px;
    margin: 0px 20px !important;
}

#test .owl-dots {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
}

#test button.owl-dot span {
    display: none;
}

#test button.owl-dot.active:nth-child(1) {
    width: 100px !important;
    height: 100px !important;
}
#test button.owl-dot.active:nth-child(2) {
    width: 100px !important;
    height: 100px !important;
}
#test button.owl-dot.active:nth-child(3) {
    width: 100px !important;
    height: 100px !important;
}
#test button.owl-dot.active:nth-child(4) {
    width: 100px !important;
    height: 100px !important;
}

#test button.owl-dot.active:nth-child(5) {
    width: 100px !important;
    height: 100px !important;
}

#test button.owl-dot.active:nth-child(6) {
    width: 100px !important;
    height: 100px !important;
}

#test h5 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 22px;
    color: #D3A432;
    letter-spacing: 0px;
}

#test .row-bg-wrap {
    z-index: -1;
}

div#test {
    padding: 5rem 0!important;
}

/**Newsletter**/

input#esfpx_email_5adf8849b8a07 {
    background-color: #fff;
    border-radius: 100px;
    margin-top: 0px;
    padding: 15px 20px !important;
}

#news input[type="submit"] {
    font-family: 'Inter';
    font-weight: 600;
    font-size: 16px;
    border-radius: 100px !important;
    letter-spacing: 1px;
    position: absolute;
    top: 16px;
    padding: 13px 28px !important;
    right: 5px;
}

#news h1 {
    color: #fff;
    margin-top: 1rem;
}

div#news {
    padding: 2rem 4rem !important;
    margin-bottom: -240px;
}

#news .row-bg.viewport-desktop.using-bg-color {
    border-radius: 25px;
}

/**Footer**/

div#footer-outer {
    background-color: transparent !important;
    background-image: none !important;
    z-index: 0;
    padding-top: 150px;
}

div#footer-widgets {
    background-image: url(/wp-content/uploads/2024/08/footerbg-1.png);
    background-repeat: no-repeat;
    background-size: cover !important;
}

#footer-outer[data-using-bg-img=true] #copyright {
    background-color: #d3a432 !important;
}

#footer-outer p {
    color: #fff;
}

.ft-icon i {
    border-radius: 100px;
    width: 40px !important;
    height: 40px;
    border: 1px solid #fff;
    font-size: 16px !important;
    padding: 10px 0px !important;
    margin-right: 5px;
}

#footer-outer #footer-widgets .widget h4 {
    font-family: 'timeless';
    font-weight: 400;
    font-size: 32px !important;
    color: #fff !important;
    padding-top: 40px;
    padding-bottom: 20px;
}

#footer-outer input.wpcf7-form-control.wpcf7-text {
    background-color: transparent;
    border-bottom: 1px solid #fff;
    width: 49% !important;
}

#footer-outer input[type=email] {
    position: absolute;
    top: -45px;
    left: 50%;
}

#footer-outer textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: transparent;
    border-bottom: 1px solid #fff;
    height: 80px;
}

#footer-outer textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #fff;
}

#footer-outer input.wpcf7-form-control.wpcf7-text::placeholder {
    color: #fff;
}

#footer-outer input.wpcf7-submit {
    border-radius: 0 !important;
    padding: 15px 30px !important;
    font-family: 'Poppins';
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 14px;
    outline: 2px solid #fff;
    border: 3px solid #0c1a26;
}

#footer-outer .widget_nav_menu li a {
    color: #fff !important;
    font-family: 'Inter';
    font-weight: 400 !important;
    font-size: 18px;
}

.ft-icon ul li {
    display: flex;
    gap: 10px;
}

#footer-outer h6 {
    font-family: 'Segoe UI !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    color: #fff !important;
    margin-top: -27px;
    padding-left: 25px;
    padding-bottom: 20px;
}

#footer-outer .col.span_3:nth-child(1) {
    width: 21% !Important;
}
#footer-outer .col.span_3:nth-child(2) {
    width: 37% !important;
}
#footer-outer .col.span_3:nth-child(3) {
    width: 35% !important;
}
#footer-outer .col.span_3:nth-child(4) {
    width: 30% !important;
}

ul#menu-home-2 ul li a {
    font-family: 'Segoe UI' !important;
    font-weight: 500;
}

#copyright .col.span_5 {
    width: 100% !important;
    text-align: center;
    display: flex;
}

#copyright p {
    color: #fff !important;
    font-family: Segoe UI';
    font-weight: 400 !important;
    font-size: 16px !important;
}

.right {
    width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
}

.right i {
    top: 2px;
    padding-right: 10px;
    padding-left: 30px;
    color: #fff !important;
}

.left {
    width: 100% !important;
    text-align: left;
}

.right p {
    padding: 0px !important;
}

div#copyright {
    padding: 10px 0px !important; 
}

#contact input[type=submit] {
    border-radius: unset !important;
    border: 3px solid #fff;
    outline: 2px solid #000;
}

body.page #footer-widgets ul.sub-menu {
    display: none !important;
    display: unset !important;
}

	@media only screen and (min-width : 250px) and (max-width: 999px) {

.bookthree h3, .bookthree h2,.bookthree p {
    -webkit-text-fill-color: #ffff !important;
}

.bookthree h2 strong {
    font-size: 20px !important;
}

.bookthree h3, .bookthree h2, .bookthree p {
    text-shadow: 2px 2px 3px BLACK !important;
}

ul#menu-ft1 {
    margin: 0 !important;
}

.bookthree img.img-with-animation.skip-lazy {
    left: 0 !important;
}

	#test .owl-dots {
		width: 100% !IMPORTANT;
		margin: 0 auto !important;
		text-align: center !important;
		left: 25% !important;
	}
		div#header-outer {
		background: #0a1b37 !important;
		border-bottom: none !important;
	}

	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
		height: 100px !important;
	}

	body {
		text-align: center !important;
	}

	div#slider {
		padding: 0rem 0 5rem !important;
	}

	h3 {
		text-align: center !important;
		font-size: 16px !important;
	}

	h2 {
		text-align: center !important;
		font-size: 36px !important;
	}

	p {
		text-align: center !important;
	}

	a.nectar-button.accent-color {
		width: 100% !important;
		margin-left: 0 !important;
		text-align: center !important;
		border-color: #0c2f50 !important;
	}

	.authorbox:before {
		display: none;
	}

	#author .row-bg.viewport-desktop.using-image.using-bg-color {
		display: none !important;
	}

	.nectar-star-rating {
		justify-content: center !important;
		flex-direction: column-reverse;
	}

	body .nectar-milestone .subject {
		margin-top: 0;
		margin-left: 0;
		text-align: center;
		width: auto;
	}

	#video .nectar-video-box {
		margin-top: -12rem;
		margin-left: 9rem;
	}

	.videobox:before {
		display: none;
	}

	h2 strong {
		font-size: 17px !important;
	}

	.bookboxone {
		-webkit-text-fill-color: #fff !important;
	}

	#book a.nectar-button.accent-color {
		border-color: #2a3b61 !important;
	}

	#test:before {
		display: none;
	}

	.bookbox {
		-webkit-text-fill-color: #000 !important;
	}

	.bookboxone {
		-webkit-text-fill-color: #fff !important;
	}

	body .nectar-milestone .subject:nth-child(3) {
		color: #000 !important;
	}

	#test .carousel-item {
		width: auto;
		margin-top: 80px !important;
	}

	html body.page #news {
		padding: 0 !important;
		text-align: center !important;
	}

	#news input[type="submit"] {
		position: unset !important;
		margin-top: 2rem;
		width: 100% !important;
		background-color: #000 !important;
	}

	#footer-outer .col.span_3:nth-child(1) {
		width: 100% !important;
	}

	.ft-icon ul li {
		justify-content: center !important;
	}

	#footer-outer .col.span_3:nth-child(2) {
		width: 100% !important;
	}

	#footer-outer .col.span_3:nth-child(3) {width: 100% !important;}

	#footer-outer h6 {
		padding-left: 0 !important;
		margin-top: 1rem;
	}

	#footer-outer .col.span_3:nth-child(4) {
		width: 100% !important;
	}

	#footer-outer input.wpcf7-form-control.wpcf7-text {
		width: 100% !important;
	}

	#footer-outer input[type=email] {
		width: 100%;
		position: unset !important;
		margin-top: 2rem;
	}

	#footer-outer input.wpcf7-submit {
		width: 100% !important;
	}

	#copyright .col.span_5 {
		flex-direction: column;
	}

	.right {
		flex-direction: column;
		margin-top: 1rem;
	}

	.right i {
		padding-left: 0 !important;
	}

	#copyright .col.span_5 {
		margin-bottom: 0 !important;
	}

	.bookboxone:before {
		display: none;
	}

	div#slider:before {
		display: none;
	}		

	html #header-outer #top .slide-out-widget-area-toggle a .lines:before, html #header-outer #top .slide-out-widget-area-toggle a .lines:after, html #header-outer #top .slide-out-widget-area-toggle a .lines-button:after {
		color: #000 !important;
		background-color: #000 !important;
	}
	.owl-nav {
	    display: block !important;
	}
	
	.owl-nav button.owl-prev {
	    position: absolute;
	    left: 0;
	    top: 40%;
	}
	
	.owl-nav button.owl-next {
	    position: absolute;
	    right: 0;
	    top: 40%;
	}
	
	button.owl-dot.active {
	    display: block !important;
	}
	
	button.owl-dot {
	    display: none !important;
	}
	#news h1 {
	    text-align: center !important;
	}
		
}
@media only screen and (min-width : 1020px) and (max-width: 1200px){

    h2 {font-size: 35px !IMPORTANT;}

h3 {
    font-size: 15px !important;
}

.videobox:before {
    font-size: 100px !important;
}

.videobox {
    padding-top: 0 !important;
}

.vc_col-sm-6 {
    align-items: center !IMPORTANT;
    align-content: center !important;
    display: flex !important;
}

#video h3 {
    margin-top: -50px !important;
}

#news .vc_col-sm-6 {
    display: unset !IMPORTANT;
}

#footer-outer .widget_nav_menu li a {
    font-size: 14px !important;
}

#footer-outer p {
    font-size: 14px !important;
}

#footer-outer h6 {
    font-size: 15px !important;
}

#footer-outer .col.span_3:nth-child(3) {
    left: -10px !important;
}
}




.woocommerce-page #header-space {
    display: block !important;
    background-color: #000 !important;
    margin-bottom: 20px;
}
ul#menu-ft1 {
    margin-left: 160px;
    margin-top: -230px;
}

#footer-outer .widget h6 {
    font-family: 'timeless';
    font-weight: 400;
    font-size: 32px !important;
    color: #fff !important;
    padding-top: 0px;
    padding-bottom: 20px;
}
.bookthree p, .bookthree h2, .bookthree h3{
    text-shadow: 1px 4px 4px black;
}
.bookthree p {
    font-size: 19px !important;
}

.bookthree h2 strong {font-size: 25px !important;}